# PlayerSelectionGui
Date: 2020-04-18

me.legofreak107.vehiclesplus.libraries.gui.objects.types

## Class PlayerSelectionGui

- java.lang.Object
- - me.legofreak107.vehiclesplus.libraries.gui.objects.types.PlayerSelectionGui

    public class PlayerSelectionGui
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`PlayerSelectionGui()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.util.concurrent.CompletableFuture<org.bukkit.entity.Player>` `open(org.bukkit.entity.Player player, java.lang.String title)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PlayerSelectionGui

    public PlayerSelectionGui()

### Method Detail

#### open

    public static java.util.concurrent.CompletableFuture<org.bukkit.entity.Player> open(org.bukkit.entity.Player player,
                                                                                        java.lang.String title)